<div class="loader-container">
  <div class="loader"></div>
  <ng-container *ngIf="options && options.closing">
    <button type="button" (click)="cancel()">{{options.closeText || 'Cancel' }}</button>
  </ng-container>
</div>
